test adv

P.I.P.S. (англ. PIPS Is POSIX on Symbian) — обновление системных библиотек, необходимых для запуска портированных приложений (это могут быть игры N-Gage 2, сервис EmTube и т.д.).

P.I.P.S. (англ. PIPS Is POSIX on Symbian) — Портируемый Интерфейс Операционной Системы (POSIX) для Symbian. С его помощью разработчики получают лёгкий способ портирования приложений с разных операционных систем без необходимости изменения интерфейса приложения. Данная возможность реализована внедрением стандартного API POSIX C в ОС Symbian. Новый API упакован в промышленный стандарт библиотек — libc, libm, libpthread и libdl — и тесно интегрирован в операционную систему Symbian с целью увеличения производительности и эффективного использования памяти. Благодаря этому затраты и время на мигрирование программного продукта с различных ОС сокращаются.

Архив содержит следующие файлы:

« PIPS Installer v.1.7 для FP2

» Standard C++ library Common 1.7 для FP1, FP2

« Open C LIBSSL Common for S60 3.2 and 5.0 для FP2 и S60 5.0 

Для установки приложения необходимо разблокировать смартфон.

Последнее изменение:
 
Ovm69
Ovm6927, 11 апреля 2010 - 23:25   (...)
Стояла официальная версия от Nokia 1.06. При замене на 1.07 несколько файлов в диспетчере приложений остались как 1.06 и 1.04. Остальное заменилось и обновилось. Оставшиеся необновившиеся файлы сносить или оставлять?
Ответить
Bobs
Bobs, 11 апреля 2010 - 23:54   (...)
Оставлять.
Ответить
Ovm69
Ovm6927, 12 апреля 2010 - 00:02   (...)
Спасибо.
Ответить
aym
aym, 3 мая 2010 - 05:39   (...)
Есть вопросик.у меня н73-1.и мне нужен был проигрыватель который воспроизводил бы wmv формат, я нашел типа такой на сайте но для его работы нужна эта штука, я скачал, но телефон начал писать что приложение не совместимо и всё такое, что делать не знаю, а прога-проигрыватель так и не работает, подскажите, плиз
Ответить
Rost
Rost, 3 мая 2010 - 11:25   (...)
Тебе сюда trashbox.ru/topics/24/kak-razblokirovat-smartfon-s-symbian-9, твой способ второй.
Ответить
ivanteevka
ivanteevka, 29 февраля 2012 - 17:12   (...)
как прикольно. У мя в системе 1.07(5) а эт меняет на 1.07(4)
Ответить
Sssanek
Sssanek, 29 мая 2012 - 18:21   (...)
У меня пишет «Ошибка при обновлении». Че делать
Ответить
Kamel-87
Kamel-872, 29 мая 2012 - 18:30   (...)
Просто они у тебя наверное уже установлены и поэтому пишет «Ошибка при обновлении»! Для этого зайди в Диспетчер приложений удали оттуда предыдущюю версию P.I.P.S.!
Ответить
Sssanek
Sssanek, 29 мая 2012 - 18:47   (...)
В том то все и дело, что их там нет, а мне они нужны для эмулятора PS1
Ответить
Kamel-87
Kamel-872, 29 мая 2012 - 19:14   (...)
Знаешь замечал такую шнягу на новых телах Нокия они внедрены в прошивку!
Ответить

Добавить комментарий
Если нужно ответить кому-то конкретно,
лучше нажать на «Ответить» под его комментарием